Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Publicerad - Sårbarhet, Oracle

Kritiska sårbarheter i Oracle Weblogic utnyttjas aktivt

Oracle har publicerat de återkommande uppdateringar gällande flera av deras produkter. Flera uppdateringar gäller sårbarheter som anses vara kritiska med CVSS-poäng 9.8 av 10.

Sammantaget gäller det 329 stycken sårbarheter inom 25 produktgrupper [1]. Fem kritiska sårbarheter i Oracle Weblogic Server anses enkla att utnyttja där ett angrepp kan innebära att angriparen lyckas tillskansa sig full kontroll över systemet. Rapporter har nu inkommit gällande CVE-2021-2109 Oracle Weblogic Remote Code Execution utnyttjas aktivt [2].

Påverkade produkter

Antalet påverkade produkter är stort så de inte listas här. Besök Oracles webbsida för att se vilka produkter som är sårbara. [1]

Rekommendationer

Oracle rekommenderar starkt att man installerar säkerhetsuppdateringarna utan dröjsmål. Uteblivna uppdateringar kan leda till allvarliga angrepp.

Källor

[1] https://www.oracle.com/security-alerts/cpujan2021.html
[2] https://www.oracle.com/security-alerts/cpujan2021.html#AppendixFMW